<a>
      <h2 class="post-headline">V Eight Juice</h2>
    </a>
    
    <p>Feel amazing after drinking this vegetable juice packed with easily absorbed nutrients!</p>
    <p><strong>Serves</strong>: 1</p>
    <p><strong>Why it's so good for you:</strong></p>
    <p>This juice contains all the components of a healthy salad. Perfect for those on a low sugar diet or simply looking to bump up their vegetable intake. Just one glass of this each day will cleanse and nourish your cells, helping your body to thrive!

</p>
</p><br/>
    <p>A delicious way to support your digestive system! </p>
    <p><strong>Ingredients</strong></p><p>(use organic ingredients where possible)</p>
    <ul>
        <li>2 celery stalks</li>
        <li>1 carrot</li>
        <li>½ a small beetroot</li>
        <li>1 handful of parsley</li> 
        <li>2 tomatoes</li>
        <li>Pinch of sea salt</li>
        <li>A handful of cos/romaine lettuce leaves, brahmi leaves, spinach + 1 pinch of pepper to taste (optional)</li>
    </ul>
    <h3>Method</h3>
    <ol>
        <li>Juice all ingredients.&nbsp;</li>
        <li>Enjoy!</li>
    </ol>
    
